
Redmine - Defect #21641

after upgrade "add filter" not work.

2016-01-05 13:04 - luca malatesta

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.6.9

Description

Hello everyone,

I upgrade to version 2.6.9, now when I add filter, nothing appears, no filter is added.

Even going to change a previously created query, do not display the filters.

What could have happened?

Thank you.

History

#1 - 2016-01-05 17:13 - luca malatesta

There is another problem, when create a new issue, in start and end time no "date" drop down menu appear.

#2 - 2016-01-05 18:47 - luca malatesta

- Status changed from New to Resolved

Solved.

Favourite project plugin was te problem.

#3 - 2016-01-06 05:56 - Go MAEDA

- Status changed from Resolved to Closed

- Priority changed from High to Normal

- Resolution set to Invalid

Thanks for posting your feedback. Closing.
